.hide {display: none;}
.button {cursor: pointer;}
label.required {color: #d32521;}
p a {font-weight: 900;}
.dataTable a {font-weight: 700;}

.fLeft {float: left;}
.fRight {float: right;}
.clear {clear: both;}
/*.dataTable a {font-weight: 900;}*/
p.inline-large-label label {text-align: right;}

.federalPropertyId {height: 30px; width: 86%;}
.employerFederalPropertyId {height: 50px; width: 86%;}
.federalPropertyId strong, .employerFederalPropertyId strong {font-size: inherit; padding-left: 10px; font-weight: 900;}

#logoutLink {text-transform: none; color: #ffffff;}

.autocomplete-suggestions {
    background: #0059a0;
    color: white;
    border-color: #004795;
    position: absolute;
    z-index: -2;
    top: 0;
    /*padding-top: 29px;*/
    left: 0;
    right: 0;
    overflow: auto;
    border-width: 1px;
    border-style: solid;
    -webkit-background-clip: padding-box;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
    opacity: 0.99;
}
.autocomplete-suggestions:first-child {border-top: 0 !important;}
.autocomplete-suggestions:last-child {
	-webkit-background-clip: padding-box;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
.autocomplete-suggestion, .autocomplete-no-suggestion { 
    padding: 10px; /* 10px 10px 38px;*/
    position: relative;
    border-top: 1px dotted !important;
    border-top-color: inherit !important;
	border-bottom: 1px solid #004795;
    font-weight: normal;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 16px;
    cursor: pointer;
    color: inherit;
}
.autocomplete-suggestion:hover {background-color: #038dfb;}
.autocomplete-selected { background: #0059a0; }
.autocomplete-suggestions strong { font-weight: bold; color: #ffffff; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #004795; }


/*
#main-title h2 {right: 64px;}
#main-title a {
	display: inline-block;
	background-image: url(../img/standard/shortcuts.png);
	background-position: -2px -495px;
	background-repeat: no-repeat;
	width: 64px;
	height: 60px;
	position: absolute;
	top: 17px;
	right: 0px;
}
#main-title a:hover {background-position: -70px -495px;}
*/